#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-eval-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-eval-plugin-2.0.0.0-KVOJsIc5gU56tVHU9jjuEl
key:                  hls-eval-plugin-2.0.0.0-KVOJsIc5gU56tVHU9jjuEl
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  4c4b3665cfa40314e45d1ef615725dbc
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens
    Ide.Plugin.Eval.Config Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Rules Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-eval-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-eval-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-eval-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-2.0.0.0-KVOJsIc5gU56tVHU9jjuEl
depends:
    Diff-0.4.1-50cym4cHUSH1dMhGchMEJr
    QuickCheck-2.14.3-H48j1VoMzL8JGNazf5xEmB
    aeson-2.1.2.1-4xKrNuS491zGhSp7DRfhkt base-4.17.2.1 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi deepseq-1.4.8.0
    directory-1.3.7.1 dlist-1.0-I6FB5Nlk17hG16fxQzZSEb
    extra-1.7.16-9gi0nP1BXB9CgWKN77IUAT filepath-1.4.2.2 ghc-9.4.8
    ghc-boot-th-9.4.8 ghc-paths-0.1.0.12-8lmZj1VFo8V7iNy4rcXCyj
    ghcide-2.0.0.0-18y7WJ6OYbB30mx3aKCEeS
    hashable-1.4.4.0-909PfscEME9DWRnST3i6i
    hls-graph-2.0.0.0-1W2sfgBiLQQ5vOGChaiiTM
    hls-plugin-api-2.0.0.0-DrYY8MWLMqmID5AvPFP6MD
    lens-5.2.3-KfchkrYqe7G7U6wvL6YyJ5
    lsp-1.6.0.0-2AI4IT8EiAWIxY9TrUQEZ9
    lsp-types-1.6.0.1-BVnWw7JwIsoGBKlDlW9z00
    megaparsec-9.6.1-Jkx19coVFk1JA5D6kqyM5U mtl-2.2.2
    parser-combinators-1.3.0-11YwG5dPNej79xqbn9HKav
    pretty-simple-4.1.3.0-vX7nu4em4ZGM4CgowwrNu
    safe-exceptions-0.1.7.4-FDJ2CWW1Bf21ILURC0wLP text-2.0.2
    time-1.12.2 transformers-0.5.6.2
    unliftio-0.2.25.1-3uHCCDyvJNvJtBDNVmGiuj
    unordered-containers-0.2.20-Ko0oshTaIwM77y5vt748zM

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

